# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.15034"
location  : "Openbare Bibliotheek locatie Stevenshof, Trix Terwindtstraat 6, 2331 GW, Leiden"
longitude : "4.45400"
masterip  : "172.24.0.1"
monitoring_group: "wleiden"
nodename  : "BCSte"
nodetype  : "Hybrid"
rdnap_x   : 91131
rdnap_y   : 462873
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Ap voor de buurt"
  ip         : "172.24.0.1/24"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11g"
  channel    : 11
  ssid       : "WiFi-Leiden"
  wlan_mac   : "00:1b:b1:00:ec:c4"
  dhcp       : "10-250"
  status     : "up"


iface_vr0:
  comment    : "Ethernet naar unused; local"
  ip         : "172.16.10.161/29"
  sdesc      : "eth"
  type       : "eth"
  dhcp       : False
  status     : "down"


#iface_vr1:
#  comment    : "B-link naar Zwaluw DOWN"
#  ip         : "172.16.3.249/29"
#  sdesc      : "2zwaluwak"
#  mode       : "station-wds"
#  type       : "eth"
#  extra_type : "eth2wifibridge"
#  channel    : "1"
#  ssid       : "il-nw.bcste.wleiden.net"
#  dhcp       : False
#  compass    : "nw"
#  ns_ip      : "172.16.3.250/29"
#  ns_mac     : "00:15:6d:e8:e6:9f"
#  bridge_type: "NanoStation M5"
#  status     : "down"


iface_vr2:
  comment    : "Interlink o (Vosko2)"
  ip         : "172.16.3.153/29"
  sdesc      : "2vosko2"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "140"
  ssid       : "il-w.vosko2.wleiden.net"
  dhcp       : False
  compass    : "o"
  ns_ip      : "172.16.3.154/29"
  ns_mac     : "00:15:6d:f6:be:e6"
  bridge_type: "NanoStation5"
  status     : "up"


